Packages with the compat-ethread use flag

dev-lang / erlang : Erlang programming language, runtime environment and libraries (OTP)

  • Enable compatibility with pre-pentium 4 CPUs in the ethread library.